<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Tables Page</h2>

	<div id="navdiv">
		<a href="./index.html">Home Page</a>
		<a href="./form.html">Forms Page</a>
	</div>

	<h3>HTML Entities</h3>
	<p>
		<em>There are reserved characters in HTML.
			<br>
		(e.g. &lt; or &gt;)</em>
	</p>

	<!--
		HTML entities starts with ampersand and end with semicolon
	-->


	<h3>Common Entities</h3>

	<p>Table tags -  diplay data in tabular form</p>
	<!--
	border attr allows to determine thickness of the borders in a table
	
	tr - table row allows to create a row
	
	thead - creates heading content of the table. text is bold

	colspan - how many columns to occupy
	rowspan - how many rows to occupy

	tbody - body of the table. table data will be put

	td - table data

	tfoot - footer content in a table

	-->
	<h3 align="center">Counter-strike Commands</h3>
	<table border="1" align="center">
		<thead>
			<tr>
				<th colspan="2">Button</th>
				<th colspan="2">Action</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>&lt;</td>
				<td>&gt; &#8369;</td>
				<td>buy primary ammo</td>
				<td>buy secondary ammo</td>
			</tr>
			<tr>
				<td>a</td>
				<td>d</td>
				<td>left/right</td>
				<td>sideward</td>
			</tr>
			<tr>
				<td>w</td>
				<td>s</td>
				<td>up/down</td>
				<td>forward/backward</td>
			</tr>
			<tr>
				<td>left click</td>
				<td>right click</td>
				<td>select/attack</td>
				<td>slice/stab</td>
			</tr>
			<tr>
				<td>Space bar</td>
				<td> </td>
				<td>Jump</td>
				<td>Fly Jump</td>
			</tr>
			<tr>
				<td>CTRL</td>
				<td> </td>
				<td>duck, crouch</td>
				<td>crawl</td>
			</tr>			
		</tbody>
		<tfoot>
			<th colspan="4">List of Basic Commands</th>
		</tfoot>
	</table>

<hr>
<h2 align="center">Taho ni Manoy</h2>
<table border="2" align="center">
	<thead>
		<tr>
			<th>Name</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td>Taho</td>
			<td>&#8369;5</td>
			<td>mainit pa</td>
		</tr>
		<tr>
			<td>Taho special</td>
			<td>&#8369;15</td>
			<td>mainit pa  sarap</td>
		</tr>
		<tr>
			<td>Taho deluxe</td>
			<td>&#8369;25</td>
			<td>mainit pa</td>
		</tr>
		<tr>
			<td>Taho Ultimate</td>
			<td>&#8369;35</td>
			<td>mainit pa</td>
		</tr>
		<tr>
			<td>Taho Infinity</td>
			<td>&#8369;99</td>
			<td>unlimited</td>
		</tr>
	</tbody>
	<tfoot>
		<th colspan="3">Rapid Taste</th>
	</tfoot>
</table>










</body>
</html>